Subject: Re: Corrupt download vs setup issue
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar LSM <[email-masked]>, Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 18 Apr 2019 07:02:44 +0000

Hi Arjun,

Is it clear now? Please let us know if you still have any confusion or questions.

Regards,
Deeksha

From: Rahul Kumar <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 17 April 2019 at 11:30 PM
To: Arjun Hurry <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Corrupt download vs setup issue

Hi Arjun,

Need some clarity of mind here and keep the things as simple as you can. If a customer is reporting issues with a program then it can have about 8 releases. It doesn't make sense that we ask them to play all of them manually and monitor it. It will take a whole day for them and so doesn't seem practical. So, we have to check their AV setup, app settings and if everything is fine, summarize the case and escalate to L2.

If they report problem with a particular program and they know the release number along with duration of the class, in that case we can ask them to check if they are able to play class in admin mode. One off class can be tested by customers.

As ma'am explained in her email, it is written in solution as well. I hope it clarifies your concern.

Regards,
Rahul

________________________________
From: "Arjun Hurry" <[email-masked]<mailto:[email-masked]>>
To: "Deeksha" <[email-masked]<mailto:[email-masked]>>
Cc: "Rahul Kumar" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 17, 2019 3:06:33 PM
Subject: Re: Corrupt download vs setup issue

She's asked us to check playback multiple times before - Rahul, please confirm if we're skipping this step now?

Thanks,
AJ

________________________________
From: "Deeksha" <[email-masked]<mailto:[email-masked]>>
To: "arjun hurry" <[email-masked]<mailto:[email-masked]>>, "Rahul Kumar" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 17, 2019 2:56:52 PM
Subject: Re: Corrupt download vs setup issue

Hi Arjun,

From what I see in the latest solution that Charlotte has provided, there is no mention of this step so why are we following this? She straight away wants you to jump to the solutions she has suggested in https://lesmillsvirtualapp.freshdesk.com/solution/articles/36000128413-detecting-corrupt-download-or-setup-issues/en

I am not sure where the confusion is. Rest Rahul can clarify. @ Rahul: please advise.

Regards,
Deeksha

From: Arjun Hurry <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 17 April 2019 at 2:33 PM
To: Rahul Kumar LSM <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Corrupt download vs setup issue

Hi Rahul,

Re: 1949 - Charlotte has asked us to check if the classes can be played manually or via On Demand. Should we skip this and go to version and AV setup?

-AJ

________________________________
From: "Rahul Kumar" <[email-masked]<mailto:[email-masked]>>
To: "Deeksha" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "ASR272130" <[email-masked]<mailto:[email-masked]>>, "Zarif Khan" <[email-masked]<mailto:[email-masked]>>, "tasuku yamamoto" <[email-masked]<mailto:[email-masked]>>, "arjun hurry" <[email-masked]<mailto:[email-masked]>>, "Shakeel Ahmad Hajam" <[email-masked]<mailto:[email-masked]>>, "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 17, 2019 1:54:25 AM
Subject: Re: Corrupt download vs setup issue

Hi Ma'am,

Its ticket# 1949

Regards,
Rahul

________________________________
From: "Deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Rahul Kumar" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "ASR272130" <[email-masked]<mailto:[email-masked]>>, "zarif khan" <[email-masked]<mailto:[email-masked]>>, "tasuku yamamoto" <[email-masked]<mailto:[email-masked]>>, "Arjun Hurry" <[email-masked]<mailto:[email-masked]>>, "Shakeel Ahmad Hajam" <[email-masked]<mailto:[email-masked]>>, "Saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 17, 2019 1:20:42 AM
Subject: Re: Corrupt download vs setup issue

Hi Rahul,

The first comment, what ticket is this?

Thanks for sending these.

@ AJ: please see these. Let’s talk about it tomorrow.

Regards,
Deeksha

Sent from my iPhone

On 17 Apr 2019, at 00:05, Rahul Kumar <[email-masked]<mailto:[email-masked]>> wrote:

Hi All,

Not sure why we keep making same mistakes again and again when it comes to playback issues. I have stressed many times that first of all do not bother about sending resolution. You first need to understand what the problem is. If you can understand the issue, its very simple. We will have only 2 scenarios. We either have to check AV setup or we have to check for corrupt download. Using below link we can simply categorize the issue:
https://lesmillsvirtualapp.freshdesk.com/solution/articles/36000128413-detecting-corrupt-download-or-setup-issues/en

Just read this comment from Charlotte. Does it look nice?
Hi AJ, please don't overthink things, multiple releases failing = check setup.  I'm trying to get a process in place, especially for the shared agents, where they can send a solution based on what the customer reports.  It doesn't hurt to check their setup and Mirror Display Auto Lock anyway, so to get confirmation these are both Ok is a step in the right direction.

In one of previous tickets, I saw below note from Nilanjan:
Asked for the screenshot of the timetable just to buy time so that Rahul can replyy.

And then below is the feedback from Charlotte:
Why have they sent us a photo of the timetable level 1?

I do not think any client will appreciate it. We cannot just ask for any random things from customer. If you were unable to handle that query, should have simply sent an email stating we are looking into this and we will follow shortly on this. Its as simple as that.

Ticket# 1948 - AJ

Customer reporting that they have scheduled classes as Random but same class keeps playing. We have seen this issue in past as well and could have been handled way better. Looking at your email, it seems you are just trying to buy time. You should have simply asked them to check below:

1. APP version
2. AV setup

And while we are investigating this, they can follow below:

Check thumbnail image. If class is scheduled as random, then thumbnail image will change. They can see it in the App time table. If it doesn't change, then same class will play again. In that case, then can schedule that particular class as "specify" and avoid disappointment of their customers.

You have sent 2 emails to customer about this issue. Just think by yourself. Have you gave any help at all? Simply NO.

If any clarification is needed, please let me know. Happy to help and explain whatever little I know.

Regards,
Rahul
________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Deeksha" <[email-masked]<mailto:[email-masked]>>
Cc: "ASR272130" <[email-masked]<mailto:[email-masked]>>, "Rahul Kumar" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "zarif khan" <[email-masked]<mailto:[email-masked]>>, "tasuku yamamoto" <[email-masked]<mailto:[email-masked]>>, "Saurabh" <[email-masked]<mailto:[email-masked]>>, "Arjun Hurry" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 16, 2019 10:18:52 AM
Subject: Re: Corrupt download vs setup issue

Hi Deeksha,

This was for the Ticket number 1949 which was handled by AJ.

@AJ- As per the customer comments every TRIP class was getting aborted hence we should have asked the following.

1- Asked them to check AV setup - Should have sent them the link -  https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment-
2- Asked for the mirror display auto-lock settings is toggled.

Only after that we should have tried detecting corrupt or incomplete download.

@All- Team ensure this is what you follow going forward and we should not see any further escalations from client.

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]<mailto:[email-masked]>>
To: "ASR272130" <[email-masked]<mailto:[email-masked]>>, "Arjun Hurry" <[email-masked]<mailto:[email-masked]>>, "Rahul Kumar" <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]>, "ashish dabral" <[email-masked]<mailto:[email-masked]>>, "zarif khan" <[email-masked]<mailto:[email-masked]>>, "tasuku yamamoto" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 16 April, 2019 10:05:14
Subject: Fwd: Corrupt download vs setup issue

Hi guys,

This is something that Charolette has explained over and over again then what is the confusion and who is sending incorrect replies??

@ Rahul: can u please check who sent the wrong solution?

@ Ashish: please forward it to the new guys as well.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: 16 April 2019 at 09:52:11 GMT+5:30
To: lesmills <[email-masked]<mailto:[email-masked]>>
Subject: Corrupt download vs setup issue

Hi Level 1,

I’m still seeing cases where the corrupt download solution is sent when the customer reports a program failing.  There can be 8 releases within a single program so unless the customer reports a problem with a specific release number (CXWORX 31 for example), setup and Mirror Display Auto Lock should be checked first.  If these are confirmed as OK, then we will try to detect a corrupt download.

A program is named as follows i.e.  BODYPUMP, TRIP, CXWORX.  A release number is the number at the end. i.e. 31

Please confirm we’re all clear on this.

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

<http://www.lesmills.com/getgrit>

<http://www.lesmills.com/>

<http://www.facebook.com/lesmills>

<http://www.twitter.com/lesmills>

<http://www.linkedin.com/company/les-mills-international>

<http://www.youtube.com/lesmillsgroupfitness>

<http://instagram.com/lesmillstribe>